.empty-text .input-file-upload {
    margin-left: 24px;
    margin-top: 13px;
}

.header-edit-image {
    margin-left: 30px;
    margin-bottom: 10px;
}

.header-edit-image .lnr-home {
    font-size: 19px;
}

.header-edit-image .back-page {
    font-size: 17px;
}
